import React from 'react';
export default function StickyNoteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M639-120H120v-720h720v519zm-30-60 171-171H609zM450-321h60v-258h129v-60H321v60h129z" })));
}
